What is the latest SafariLauncher which is compatible with Appium 1.4.13

Hello, I am automating mobile browser for Safari in iOS. Whenever I launch the appium, it shows that SafariLauncher is not compatible with Appium…

Which is the latest version of SafariLauncher for Appium 1.4.13?

@jonahss - Request you to help.